@import url('https://fonts.googleapis.com/css2?family=Inspiration&family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.buttons-block {
  display: inline-block;
  width: 100%;
}

.style-button {
  margin-right: 0.5rem /* 8px */;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-weight: 500;
  text-align: center;
  border-radius: 0.5rem;
  cursor: pointer;
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  border: none;
  --tw-border-opacity: 1;
  border: 1px solid rgba(209, 213, 219, var(--tw-border-opacity));
  --tw-text-opacity: 1;
  color: rgba(5, 38, 54, var(--tw-text-opacity));
  outline: none;
  outline-offset: 0px;
  width: 290px;
  height: 45px;
}

.ml-2 {
  margin-left: 0.5rem;
}

.style-button-second {
  margin-left: 0.5rem;
}

.style-button-modal {
  margin-top: 0.5rem;
}

.style-button:hover {
  --tw-border-opacity: 1;
  border-color: rgba(5, 38, 54, var(--tw-border-opacity));
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow,
    transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
  transition-duration: 500ms;
  outline: none;
}

.style-modal {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.style-plot {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 70vh;
    width: 95vw; /* please dont change this. it will mess up enrichment plot*/
}

.style-accessories {
  margin-right: 10px;
  margin-bottom: 5px;
  font-family: 'Montserrat', sans-serif;
  vertical-align: middle;
  max-width: 270px;
}

.style-dropdown {
  margin-right: 10px;
  margin-bottom: 5px;
  min-width: 270px;
  font-family: 'Montserrat', sans-serif;
}

.style-text {
  margin-right: 10px;
  font-family: 'Montserrat', sans-serif;
  vertical-align: middle;
}

.style-inline {
  vertical-align: middle;
  display: inline-block;
}

.style-panel {
  display: block;
  width: 100%;
  margin-bottom: 1rem;
}

.style-tab {
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  line-height: 0px;
}
